/*-- holding page --*/

body {
    color: #333333;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

#wrapper {
    margin: 0 auto;
    padding-top: 3%;
    width: 80%;
}

#hold-logo {
    margin: 0 auto;
    padding-bottom: 20px;
    width: 40%;
}

@media screen and (max-width: 800px) {
    #hold-logo {
        padding-bottom: 20px;
        width: 60%;
    }
}

@media screen and (max-width: 640px) {
    #hold-logo {
        padding-bottom: 20px;
        width: 80%;
    }
}

#hold-intro {
    margin: 0 auto;
    width: 90%;
}


h1, h2 { 
    color: #3f3d97;
    font-family: 'Rokkitt', serif;
    font-weight: 700;
    text-transform: uppercase;
}

p {
    padding-bottom: 20px;
}

h1 {
    font-size: 36px;
    line-height: 31px;
}
h2 {
    font-size: 28px;
    line-height: 25px;
    margin-bottom: 0;
}

hr {
    height: 1px;
    color: #1d9cd6;
    background: #1d9cd6;
    font-size: 0;
    border: 0;
}

.sub {
    color: #1d9cd6;
    line-height: 2px;
}
.aside {
    font-size: 14px;
    line-height: 17px;
}

.contacts {
    color: #3f3d97;
    padding-top: 20px;
}
.contacts a {
    color: #1d9cd6;
    text-decoration: none;
}
.contacts a:hover {
    text-decoration: underline;
}

#hold-buttons {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left:10%;
    margin: 0 auto;
    width: 80%;

}

.hold-button {
    background: #ffe806;
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    font-family: 'Rokkitt', serif;
    color: #000000;
    font-size: 28px;
    padding: 10px 30px;
    text-decoration: none;
}
.hold-button:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    text-decoration: none;
}

.hold-button-side {
    float: left;
}
.hold-button-center {
    float: left;
    margin: 0 5%;
}

@media screen and (max-width: 1280px) {
    #hold-buttons {
        padding-left:0;
        padding-bottom: 0;
        width: 100%;
    }
    .hold-button-side, .hold-button-center {
        float: none;
        margin: 0 auto;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 520px) {
    .hold-button {
        font-size: 20px;
    }
}

#social-wrap {
    width:100%;
    padding-bottom: 50px;
}
.social-feed {
    width:50%;
    float:left;
    margin-top: 20px;
}

@media screen and (max-width: 1280px) {
    .social-feed {
        width:100%;
        float:none;
    }
}

.fb-mini {
    display: none;
}

@media screen and (max-width: 640px) {
    .fb-mini {
        display: block;
    }
    .fb-norm {
        display: none;
    }
}